<?php get_header(); ?>

	<div id="content">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
	   <h2><span style="font-size: 24px;"><em><?php single_cat_title(); ?></em></span></h2>
	   <!--  <?php echo category_description(); ?>  -->
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2>Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2>Archive for <?php the_time(get_option('date_format')); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2>Archive for <?php the_time('F Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2>Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<div class="entry">
		<?php
		$curauth = (isset($_GET['author_name'])) ? get_user_by('slug', $author_name) : get_userdata(intval($author)); ?>
		<h2 style="font-size: 1.7em"><em>Author Archive: <?php echo $curauth->nickname; ?></em></h2>
		<?php echo $curauth->description; ?>
		<p style="border-bottom:1px solid black; padding-bottom:12px;"></p>
		</div>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2>Blog Archives</h2>
 	  <?php } ?>


		<?php while (have_posts()) : the_post(); ?>
			<div class="post" id="post-<?php the_ID(); ?>">
				<h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<div class="postmetadata">Posted on <?php the_time(get_option('date_format')) ?> <!-- , <?php the_time(get_option('time_format')) ?>, by <?php the_author() ?>, --> under <?php the_category(', ') ?>.</div>


				<div class="entry">

				<!-- The following code forces the more-tag to be recognized and entries to be truncated. It must be inserted ahead of the call the_content, but AFTER the_post() PHO/17Jul2012 -->
		        <?php
				global $more;
				$more = 0;
				?>

				<?php the_content('Read the rest of this article &raquo;'); ?>
				</div>

				<!-- no trailing metadata for now PHO/17Jul2012
				<div class="postmetadata">
				<?php if( function_exists('the_tags') )
						the_tags(__('Tags: '), ', ', '<br />');
				?>
				<?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?> | <a href="<?php the_permalink() ?>" title="Permanent Link to <?php the_title_attribute(); ?>"><strong>Read the rest of this entry &raquo;</strong></a>
				</div>
				-->

			</div>

		<?php endwhile; ?>

		<div class="navigation" style="font-size: 18px; padding-bottom: 18px;">
			<div class="alignleft"><?php next_posts_link('&laquo; Older articles') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer articles &raquo;') ?></div>
		</div>


	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
