<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="icon" type="image/png" href="http://www.satyagrahafoundation.org/tinyicon.png" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body>
<div id="page">

<div id="header">
  <div id="headerimage" style="text-align: center;">
    <a href="http://www.satyagrahafoundation.org/about-us/#logo"><img src="http://www.satyagrahafoundation.org/mustardseed4.png" style="margin-right: 30px;" alt="mustard seed" title="" /></a><img src="http://www.satyagrahafoundation.org/satyagraha-logo8.png" alt="logo" title="" />
  </div> <!-- close headerimage -->
</div> <!-- close header -->

<div id="hmenu">
  <ul>
	<li><a href="<?php echo get_settings('home'); ?>"><?php _e('Home') ?></a></li>
	<?php wp_list_pages('title_li=&depth=1') ?>
  </ul>
</div> <!-- close hmenu -->

<?php if(is_home() && $post==$posts[0] && !is_paged()) { include 'quote.php'; } ?>

<div id="wrapper">
