<?php get_header(); ?>

	<div id="content" class="clear">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

				<!-- (probably will not want to display this metadata)
				<div class="postmetadata">Posted
				on <?php the_time(get_option('date_format')) ?>, <?php the_time(get_option('time_format')) ?>,
				by <?php the_author() ?>,
				under <?php the_category(', ') ?>.
				</div>
				-->

				<div class="entry">
					<?php the_content('Read the rest of this article &raquo;'); ?>
				</div>

				<div class="postmetadata">Posted on <?php the_time(get_option('date_format')) ?> under <?php the_category(', ') ?>.</div>

				<div class="postmetadata">
				<?php if( function_exists('the_tags') )
						the_tags(__('Tags: '), ', ', '<br />');
				?>
				<?php edit_post_link('Edit', '', ' | '); ?>
				<!-- turned off all mention of comments for now; PHO 2012-0424
				<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
				-->
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation" style="font-size: 18px; padding-bottom: 18px;">
			<div class="alignleft"><?php next_posts_link('&laquo; Older articles') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer articles &raquo;') ?></div>
		</div>



	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
